RubyGems Navigation menu

aws-sdk-fis 1.26.0

Official AWS Ruby gem for AWS Fault Injection Simulator (FIS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.29.0 - May 13, 2024 (39.5 KB)
  2. 1.28.0 - April 25, 2024 (39.5 KB)
  3. 1.27.0 - January 26, 2024 (39.0 KB)
  4. 1.26.0 - November 28, 2023 (35.0 KB)
  5. 1.25.0 - November 27, 2023 (35.0 KB)
显示所有版本 (共 30 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

926c8a56056e39492db37bd20637f50644d6f98354ba841f70002b3d441c2968

下载总量 21,589,602

这个版本 337,392

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: